 --虚拟团队角色协作关系侧边栏换成查询列表
  DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=9330;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
 VALUES(9330,'9330_S',1,{ts'2020-05-02 15:29:27'},1,{ts'2020-06-10 19:45:40'},'1','C',0,null,0,'1',1160,'odvta_rolecptrel_list',' ',9330,'2','virtTeam');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD12F6XQVN2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD12F6XQVN2',9330,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0RD12F6XQVN3';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0RD12F6XQVN3',9330,'zh_TW','角色協作關係',' ',' ');